body,html,* {margin:0;padding:0;font-family:"IBM Plex Sans","Century Gothic";}
html,body {font-weight: 300;margin:0;padding:0;color:#2F3947;font-size:16px; overflow-x: hidden;}
a {text-decoration:none;transition:all .5s !important;}
img {border:0;}
h1,h2,h3,h4,h5,th {margin:0;padding:0;font-weight:normal;}
.contenedor {max-width:1025px;margin-left:auto;margin-right:auto;box-sizing:border-box;text-align:center;}
main *,.main * {transition:transform .5s, opacity .5s, border .5s;}

.svgicon {display: inline-block;width: 1em;height: 1em;stroke-width: 0;stroke: currentColor;fill: currentColor;font-size: 2em;position: relative; pointer-events: none;}
#cookieInfo{z-index:1;}
.usa_layout #header_back{background-image:url("//www.pandasecurity.com/rfiles/newhome2019/usa_layout/downloads/header-earth.jpg");}

#header {color:#ffffff;text-align:center;  background-color: #f6f5f5;}
#header_back{background-image:url("../img/header.jpg");  background-size: cover; background-attachment: fixed;  background-repeat:no-repeat;padding:162px 0  6em; margin-top: -40px;position: relative}
#header h1 {font-size:36px; font-weight: 700;}
#header h2 {font-size:18px;  margin: 0 auto 1.3em;}
#header h2 strong{font-weight: 700;}
#header .button {  color: #ffffff; background-color: #FF9012; font-weight: 700; padding: 0.7em 0; font-size: 14px; width: 161px; display: inline-block; letter-spacing: 0.005em;border: 1px solid #FF9012;}

#pricing{background:url('../img/back_pricing.jpg') left top repeat-x; padding:1.5em 0 2.1em;}
#pricing .svgicon{ display: inline-block; font-size: 1em;  left: 5px;height:28px;vertical-align:middle; }
.icon-Icono-Tick{ color: #ff8c0b;}
#pricing .icon-Icono-Cruz{color: #d0051e;font-size: 0.8em; display: none;}
#pricing .contenedor{max-width: 1020px;}
#pricing h2,#download h2{ font-size: 18px;}
#pricing h2 a{color: #2F3947;}
#pricing h2 span,#download h2 span{font-weight: 700; font-size: 36px;}
#pricing h3{ font-size: 18px; margin: 0.6em auto 0.8em ; }

.gradient{background: linear-gradient(315deg, #FAD961 0%, #FAD35D 0%, #F76B1C 100%); color: #ffffff;}

#tabla table{ margin: 2.1em 0 0.6em; background-color: #ffffff;}
#tabla .contenedor{ max-width: 983px;}
#tabla h4{ font-size: 1em;}
#tabla h3{ color: #0ea1a1;font-weight: 700; font-size: 1.9em; width: 90%; margin: 2.7em  auto 0.45em;;}
#tabla h3 a{color: #0ea1a1;font-weight: 700; text-decoration: underline; font-weight: bold;} 
#tabla {font-weight: 300;}
#tabla table .tick{ background: url("../img/tick.png") no-repeat center center;}
#tabla table#mobile{text-align: center; display: none;}
#tabla table#mobile .tick{ background: url("../img/tick-mobile.png") no-repeat center center; background-size: 10%; padding-bottom: 1em;}
#tabla table#mobile .back{background-color: #f6f5f5;}
#tabla table#mobile td,#tabla  table#mobile th{ border: none; vertical-align: middle; height: 40px; padding: 0; padding-top: 10px;}
#tabla table#mobile .title { text-align: center;font-size: 1.3em;    padding: 15px 1.5em 0; height: 10px; vertical-align: top;}
#tabla table .notick{ background: url("../img/notick.png") no-repeat center center; background-size: 10%; padding-bottom: 1em;}
#tabla table th{ text-align: center;font-size:0.625em;letter-spacing: 4px;}
#tabla table{  text-align: left;}
#tabla table .title{ padding: 0.4em 1em 0.4em 3.2em; font-size:14px; text-align: left; position: relative; }
#tabla table .noopen{ background: none;}
#tabla table td,#tabla  table th{ padding: 0.5em;border: 1px solid #cdcdcd; text-align: center;}
#tabla table td.last{border: 0;}
#tabla table th,#tabla table#mobile tr:last-of-type td, #tabla table#mobile th{padding: 1.2em 0 0.9em; }
#tabla table th span,#tabla table#mobile tr:last-of-type  td span{font-size:2.8em; line-height: 1em; letter-spacing: normal;}
#tabla table th br,#tabla table#mobile tr:last-of-type td br{margin-bottom:0.875em;}
#tabla table th br:last-of-type,#tabla table#mobile tr:last-of-type td br:last-of-type,#tabla table th a br,#tabla table#mobile tr:last-of-type td a br{margin-bottom:inherit;}

#tabla table th a:not(.notbuttonlink),table#mobile tr:last-of-type td a{ padding: 0.5em 0;color: #2F3947;border: 1px solid #CDCDCD;font-size: 12px; display: block; width: 7.4em; margin: 0.6em auto 0; letter-spacing: normal; }
#tabla table th.gradient a{color: #ffffff; border-color: #ffffff; }
#tabla table th a.descargar,table#mobile tr:last-of-type td a.descargar{ background-color: #ffffff; border: 1px solid #ff9012; color: #ff9012;}
#tabla table ul{ margin:0.5em 0 0.5em  1.3em; list-style-image: url("../img/bullet.jpg");}
#tabla table ul li{ padding: 0.2em 0;}
#tabla table li span{ color: #0ea1a1; font-size: 2em; position: relative; top: 7px;}
#tabla table th,#tabla  table td{ border-bottom: none; border-right: none;}
#tabla table .border_r{border-right: 1px solid #cdcdcd;}
#tabla table th.gradient{background: linear-gradient(315deg, #FAD961 0%, #FAD35D 0%, #F76B1C 100%); color: #ffffff;}
#tabla table .border_b{border-bottom: 1px solid #cdcdcd;}
#tabla table .border_l{ border-left: none; border-top: none; vertical-align: bottom;}
#tabla table .border_t{ border-top: none;}
#tabla table .oculto{display: none; transition: display .3s;}
#tabla .nota{ font-size:0.625em; text-align: right;  margin-right: 0.8em;line-height: 2.4em;}
#tabla .nota a{text-decoration:underline;color:#3ec1ce;}
#tabla .nota_compatible{float:left;font-weight: 300;font-size:0.875em;margin-top:-18px; width: 17em;}
#tabla .nota_compatible span{font-size:2.8em;margin-left:-14px;top:10px;position:relative;color:#4b5964}
#tabla .nota_compatible span:first-of-type{margin-left:-5px;}
#tabla .nota_compatible a span{margin-right:-9px;}
#tabla table td a{color:#0ea1a1;}
#tabla table td.last a{ color: #2F3947; background-color: rgba(205,205,205,0.25); padding: 0.25em 0; font-size: 14px; display: block; text-align: center; }
#tabla table td.last a:hover{background-color: rgba(205,205,205,0.75);}
.t_header{padding:20px; background-color: #F6F5F5;}
#tabla .nota_compatible{font-weight: 300;font-size:14px; color: #2F3947; float: right; letter-spacing: normal;}
#tabla .nota_compatible span{font-size:2em;margin-left:-15px;top:6px;position:relative;color:#2F3947}
#tabla .nota_compatible span:first-of-type{margin-left:0;}
#tabla .nota_compatible a span{margin-right:-9px;}
#tabla table .title strong {font-weight: 400;}
#tabla .remark{display:inline-block;background:url(../img/remark.png) left center no-repeat transparent; width: 22px; height: 22px; position: absolute; left: 14px; top: 30%;}

#modules{ background-color: #F6F5F5; padding: 1.7em 0 3.9em;}
#modules .tit{ font-size: 18px;  margin-bottom: 2em;  }
#modules .tit strong{font-weight: 700; font-size: 0.96em; }
.module_box{ display: inline-block; width: 31.5%; border: 1px solid #CDCDCD; text-align: left; background: url('../img/cleanup.jpg') left top no-repeat #fff; margin: 0.8em 0.5em 0 0; padding: 1em 0 1em 10.7em; vertical-align: top;background-size:134px 100%;min-height: 175px;}
#vpn{ background-image: url('../img/vpn.jpg');}
#family{ background-image: url('../img/family.jpg');}
#passwords{ background-image: url('../img/passwords.jpg');}
.module_box h3{font-weight: 700;  font-size: 18px;}
.module_box a.notbuttonlink{color:currentColor;}
.module_box p{ font-size: 12px; width: 88%;}
.module_box .svgicon{ font-size: 1.6em;  top:8px;}
.module_box p.compatible{ margin: 0 0 1.1em; font-size: 14px;}
.module_box a:not(.notbuttonlink),.module_box div{ display: block; background-color: #FF9012; padding: 0.5em 0; width: 12.4em; text-align: center; color: #FFFFFF;font-weight: 700; font-size: 14px;}
.module_box a:not(.notbuttonlink):hover,#down a:hover,#header .button:hover{box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);}
.module_box .sub{font-weight: 700; margin: 0.8em 0 1.1em;}
.module_box div{ background-color: rgba(205,205,205,0.25); font-weight: 300; color: #2F3947;}
.module_box  span{ display: inline-block; margin-right: 0.6em; height: 16px; width: 16px; background: url("../img/icon-android.svg") no-repeat left top; top: 4px; position: relative;}
.module_box  span:last-of-type{margin-right: 0;}
.module_box  span.chrome{background: url("https://www.pandasecurity.com/rfiles/newhome2020/passwords/img/icon-chrome_m.svg") no-repeat left top;}
.module_box span.ios{background: url("https://www.pandasecurity.com/rfiles/newhome2020/passwords/img/icon-ios_m.svg") no-repeat left top; display: none;}
.module_box span.ff{background: url("https://www.pandasecurity.com/rfiles/newhome2020/passwords/img/icon-firefox_m.svg") no-repeat left top;}

#middle{ margin-top:1.75em;background-color: #f6f5f5; position: relative; z-index: 2;}
.middle_l,.middle_r{ background-color: #f6f5f5; display: inline-block;  width: 49.88%; height:9em; vertical-align: top; padding-top: 3.7em;padding-bottom:2em;}
.middle_r{ background-color: #353c48;}
.content_l, .content_r{ width:35em;}
.content_l{ float: right; margin-right: 3em;text-align:right;}
.content_r{margin-left:3em;}
#middle h4{ color: #353c48;font-weight: 300; margin-bottom: 1em; font-size: 1.125em; letter-spacing: 0.04em;min-height:2.5em;}
#middle h4 strong{font-weight: 700;font-weight:normal;}
#middle a{ color: #4b5964;text-decoration: underline;vertical-align:sub;}
#middle .content_r h4{ color: #ffffff;}
#middle .content_r a{color: #f6f5f5;}
.content_l ul{ list-style: none;}
.content_l li {background:url(../img/tools-iconset.png) right top no-repeat transparent;padding-right:40px;height:40px;}
.content_l li:last-of-type{background-position:right -100px;}
.content_r p{background:url(../img/tools-iconset.png) left -200px no-repeat transparent;padding-left:40px;height:40px;}

/*
#download{padding: 1.5em 0;}
#download h3{ margin: 0.7em 0 2em; font-size: 18px;}
#download .product_box{ border: 1px solid #CDCDCD; padding: 0.6em 1.5em 1.3em;}
#download .block{ display: inline-block; width: 23.2%; margin-right: 0.3em;}
#download .last{ margin-right: 0;}
#download a{border: 1px solid #CDCDCD; width: 12.3em; padding: 0.6em 0;font-weight: 300; display: block; color: #2F3947; font-size: 14px; margin: 1.3em auto 0; }
#download a:hover,#tabla table th a:not(.notbuttonlink):hover, table#mobile tr:last-of-type td a:hover {    background-color: #ff9012;    color: #ffffff;    border-color: #ff9012;}
#download .name{font-weight: 700; font-size: 12px; text-align: left; display: inline-block; padding-left: 1.4em; }
#download .name span{font-weight: 300; letter-spacing: 0.47em;}
#download p{ font-size: 10px; margin: 0.5em;}
#download .svgicon{ display: inline-block;  font-size: 2.2em; top: 6px; }
*/
#tabla table th a.pluginlink_PDPSY:hover{ background-color: #ffffff; color: #ff9012;border-color: #ffffff;}

#down{ background: url('../img/down_back.jpg') right top no-repeat transparent;background-attachment: fixed; background-size: cover;  position: relative; padding: 5.3em 0 5.5em;}
#down .contenedor{max-width: 905px;}
#down h2{ font-size: 18px;}
#down h2 span{ font-size: 36px;font-weight: 700; }
#down .contenedor{ text-align: left; color: #ffffff;}
#down p{ margin: 1em 0 1.1em;font-weight: 700;  }
#down a{ display: block; color: #ffffff; background-color: #FF9012; font-size: 14px; width: 16em; text-align: center; padding: 0.75em 0;font-weight: 700;}

#sticky_anytech {position:fixed; bottom:0; background-color:#252a37; padding:1.2em 0 1.5em; width:100%; color:#ffffff; font-weight: 400;z-index:2;display:none;}
#sticky_anytech .contenedor{max-width:none;}
#sticky_anytech .centrar{ text-align: left; display: inline-block; }
#sticky_anytech  .svgicon {    display: inline-block;    width: 1em;    height: 1em;    stroke-width: 0;    stroke: currentColor;    fill: currentColor;    font-size: 2.7em;    position: relative; color: #c8cace;}
#sticky_anytech .title{font-weight: 700; margin-bottom: 0;}
#sticky_anytech .title.mobile_title{display:none;margin-bottom:0.25em;}
#sticky_anytech .powered{ font-size: 0.62em;font-weight: 400; margin: 1em 0 0;}
#sticky_anytech .powered.mobile_powered{display:none;margin-top:0;}
#sticky_anytech .telef,#sticky_anytech .text{  display: inline-block; vertical-align: top;}
#sticky_anytech .text{ margin-right: 1.8em;}
#sticky_anytech .telef a{ font-size: 2.2em; color: #ff9012;font-weight: 700; font-weight: bold; display: inline-block; vertical-align: top; margin-left: 0.2em;}

#anytech_tel{display:none;background-color: #222222;margin:1.5em auto 0;font-family:"IBM Plex Sans","Century Gothic";padding:0.5em 1.5em; position: absolute;width: 100%;bottom:0;}
#anytech_tel .link_to_support{color:currentColor;}
#anytech_tel h4{font-weight: 700;}
#anytech_tel .tel_anytech_link{font-weight: 700;font-size:20px;color:#F5A623;vertical-align:sub;margin-left:0.3em;padding: 0 !important;border: 0 !important;background-color: transparent;}
#anytech_tel .powered{font-weight: 400;font-size:12px;margin-top:-3px;margin-bottom:7px}
#anytech_tel .powered .logo{padding: 0 19px 0 15px; display: inline-block; height: 27px; width: 103px; background: url("../img/anytech_logo.svg") no-repeat top center; position: relative; top: 10px;}
@media screen and (max-width:450px){
	#anytech_tel{ display: none;}
}
@media screen and (min-width:1601px) {	
	.usa_layout #header{background-image:url("//www.pandasecurity.com/rfiles/newhome2019/usa_layout/downloads/header-earth-xl.jpg");}
	#header {background-image:url("../img/header-earth-xl.jpg");}
}

@media screen and (max-width:1279px) {
	#header h1 { width: 95%;}
	#header p { font-size: 1em;}	
	#tabla table {display: none;}
	#tabla table#mobile{display: inline-block; margin-top: 3em;}		
#tabla table th a.pluginlink_PDPSY:hover{  background-color: #ff9012;    color: #ffffff;    border-color: #ff9012;}
	#tabla .nota { text-align:left;margin-left:auto;margin-right:auto;width:90%;}
	#tabla .nota_compatible{float:none;margin-bottom:2em;}
	#tabla h3{ margin-top: 1em;}
	#tabla h4{font-size: 1.3em; width: 70%; margin: 0 auto;}
}
@media screen and (max-width:1150px) {	
	#tabla table .title { width: 40%;}
	.middle_l, .middle_r {    display: block; width: auto; font-size: 1.5em; height: auto; padding: 2em 0;}
		.content_l li { display: block; margin: 0; padding: 0;}	
	.content_r p,.content_l li{background:none;padding:0;}
		.content_l,.content_r {    float: none;    margin: 0 auto; width: auto;text-align:center;}
}
@media screen and (max-width:1023px) {	
	#modules{padding:2em 0;}
	#tabla table .title { width: 30%;}	
	#download .block{  width: 33%; margin-bottom: 1em;}
}
@media screen and (max-width:920px) {
	#down .contenedor{margin-left: 2.5em;}
}
@media screen and (max-width:800px) {
	#tabla table th a, #tabla table#mobile tr:last-of-type td a {width: 75%;}
	#tabla table th span,#tabla  table#mobile tr:last-of-type td span { font-size: 1.7em;}
	#tabla table th a:not(.notbuttonlink), #tabla table#mobile tr:last-of-type td a {width: 75%;}
}
@media screen and (max-width:700px) {
	#footerHome .footerMenu li {    display: block;    padding: 15px 0;}
	.footerMenu li::after {    content: none;}
	#downFooterHome {    padding: 1em 0 4em;}
	_::-webkit-full-page-media, _:future, :root #header { background-attachment: scroll; height: 431px;}	
	.module_box {width:220px;margin-right:0;padding-left:100px;background-size:83px 100%;display:block;margin:0.8em auto;background-image: url('../img/cleanup-xs.jpg');}
	#vpn{ background-image: url('../img/vpn-xs.jpg');}
	#family{ background-image: url('../img/family-xs.jpg');}
	#passwords{ background-image: url('../img/passwords-xs.jpg');}
	#tabla table th a:not(.notbuttonlink), #tabla table#mobile tr:last-of-type td a { font-size: 0.8em;}
	#download .block{ display: block; margin: 0 auto 2em; width: 50%;}
		.content_l li {    padding: 0.2em 0;}
}
@media screen and (max-width:600px) {		
	#header h2 {    margin: 0.82em auto 1.6em;}
}

@media screen and (max-width:500px) {
	#tabla table#mobile {    font-size: 1.2em;}
	#tabla h3 {    font-size: 1.7em;}
	#tabla table#mobile {    margin-top: 2em;font-size: 0.9em;}
	#tabla table#mobile .tick { background-size: 15%;}
	#tabla table#mobile td.tick,#tabla table#mobile td.notick {    height: 40px;}
	#tabla table th a, #tabla table#mobile tr:last-of-type td a {    font-size: 0.8em;}
	#download .block{ width: 85%;}
	.middle_l, .middle_r {    font-size: 1.3em;}
	.iphone #pricing{margin-top: 5.5em;}
}

@media screen and (max-width:410px) {	
		#middle {    margin-top: 3em;}
	.middle_l, .middle_r {    font-size: 1.2em;}	
	#tabla h3 {    font-size: 1.6em;}
	#tabla table#mobile {    font-size: 0.85em;}
	#tabla table#mobile .tick,#tabla table#mobile .notick {    background-size: 17% auto;}
	#tabla table#mobile td.tick, #tabla table#mobile td.notick {    height: 30px;}	
	#tabla .nota {    font-size: 0.8em;}
}

